body, html{
    background: #FFF !important;
    margin: 0 !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

table td{
    border:none !important;
    padding: 0px;
    font-family: proxiReg !important;
    font-size: 16px !important;
    color: #404040 !important;
}

.rw h1{
    font-size: 45px !important;
}

h1{
    font-family: proxiBold !important;
}

h2{
    font-family: proxiBold !important;
    font-size: 18px !important;
    margin: 0px;
    color: #404040 !important;
    line-height: 1.5;
}

h3{
    font-family: proxiBold !important;
    font-size: 18px !important;
    color: #1f1f1f !important;
    margin: 0px;
}

h4, h5, h6{
    font-family: proxiBold !important;
    font-size: 18px !important;
    color: #1f1f1f !important;
    margin: 0px;
}

p{
    font-family: proxiReg !important;
    font-size: 16px !important;
    text-align: justify;
    color: #404040 !important;
}

a{
    font-family: proxiReg !important;
    font-size: 16px !important;
    color: #309fee !important;
    text-decoration: none;
}

a:hover{
    color: #309fee;
    text-decoration: underline;
}

ul, ol{
    list-style: none !important;
    padding: 0px;
    margin: 0px;
    width: 100%;
}

ul{
    display: inline-block;
}

ul li{
    background-image: url(img/bullet.png);
    background-repeat: no-repeat;
    background-position: 0 8px !important;
    padding-left: 20px;
}

ul li, ol, li{
    font-family: museoReg !important;
    font-size: 17px !important;
    color: #757575 !important;
}

.tesseract-featured .entry-content, .tesseract-featured #secondary{
    margin-top: 0px !important;
}

.f-close{
    clear: both !important;
}

.alignright, .alignleft{
    margin: 0px !important;
}

.fb_reset{
    display: none;
}
